
* {
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}
i{
      color: #36d8ff;
}
body {
    background-color: #ffffff;
        overflow: hidden;
}
.overFlow{
  overflow:  auto;
}
.ordersearch.allOrader i {
    padding: 0;
    font-size: 26px !important;
}
.ordersearch.allOrader input[type="search"] {
    width: 100%;
    border: 0;
    height: 42px;
    padding-left: 50px;
    border-radius: 4px;
    font-size: 20px;
}
.head {
    padding: 2px 12px;
    background-color: #fff;
    border-bottom: 1px solid #e2e2e296;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
        border-right: 1px solid #e2e2e296;
}
.date.paddingTop {
    margin-top: 47px;
}

.positionStatic{
  position: static;
}
.date {
    background-color: #f5f5f5;
    border-bottom: 1px solid #e2e2e296;
    font-size: 14px;
    font-weight: 500;
    padding: 5px 15px;
}
.divider {
    background-color: #f5f5f5;
    border-bottom: 1px solid #e2e2e296;
    border-top: 1px solid #e2e2e296;
    font-size: 20px;
    font-weight: 500;
    padding: 5px 15px;
    text-align: center;
}
.date p {
  margin-bottom: 0
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 0px solid transparent;
    border-top: 0px solid transparent;
    font-weight: 600;
    font-size: 18px;
}
.table td, .table th {
    padding: 4px 15px;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
}
.table {
    border-bottom: 0px solid #e2e2e296;
    margin-bottom: 0;
}
.orderDetailtile {
    padding: 15px 0;
    border-bottom: 1px solid #e2e2e296;
    background-color: #fff;
    cursor: pointer;
}
.orderDetailtile:hover{
  background-color: #36d8ff;
}
.orderDetailtile:hover .table td, .orderDetailtile:hover .table th{
  color: #fff;
}
.sidebar {
    height: 100vh;
    border-right: 1px solid #e2e2e296;
    overflow-x: hidden;
    overflow-y: scroll;

}
.head i {
    font-size: 1.4rem;
    padding-top: 9px;
      color: #36d8ff
}
.rightSection {
    padding: 0 0;
    background-color: #fff;
}
.time {
    padding-top: 15px;
}
.time h5{
    margin-bottom: 0
}
.amount h1 {
    color: #138400;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 0;
}
.amount {
    margin-bottom: 10px;
}
.wimg-100 {
    width: 60px;
        margin-right: 20px;
}
.productDetails {
    padding: 20px 60px;
    border-bottom: 1px solid #e2e2e296;
}
.productDetails .media h5 {
    padding-top: 5px;
    margin-bottom: 0;
    color: #000;
}
.productDetails .media .media-body {
    color: #656565;
}
.productPrice h3 {
    padding-top: 18px;
    font-size: 20px;
        margin-bottom: 0;
}
.productName h3 {
    font-weight: 400;
    color: #808080;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 3px;
}
.paddingtop0{
  padding-top: 0px !important;
}
.producttotal {
    max-width: 50%;
    margin-left: auto;
    padding: 10px 60px 10px 15px;
    border-bottom: 1px solid #e2e2e296;
}
.productbtn {
    padding: 5px 30px;
    margin-top: 20px;

}
.head .ordersearch i.fas.fa-search {

    top: 4px;
}
a.productButton {
    display: block;
    text-align: center;
    border: 1px solid #36d8ff;
    padding: 15px 15px;
    color: #fff;
    border-radius: 4px;
    font-size: 20px;
    background-color: #36d8ff;
}
a.productButton i{
  padding-right: 15px;
  color: #fff;
}
a.productButton:hover{
  text-decoration: none;
  background-color: #0056b3;
      color: #fff;
}
#search {
    display: none;
    position: absolute;
    left: 14px;
    width: 85%;
    border: 1px solid #36d8ff;
    height: 48px;
    top: 7px;
    border-radius: 5px;
    font-size: 18px;
padding-left: 10px;
}
::-webkit-scrollbar {
    width: 15px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #D3D3D3;
     height: 30px !important;
}
::-webkit-scrollbar-thumb:hover {
    background: #A9A9A9;
}
.cashBox img{
  width: 45px;
}
.cashBox span {
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 5px;
}
.cashAmount {
    font-size: 20px;
    font-weight: 700;
    padding-top: 6px;
    display: inline-block;
}
.rightSidebar {
    height: 100vh;
    overflow-y: scroll;
    padding-bottom: 110px;
}
.refundBox {
    border-bottom: 1px solid #e9ecef;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.cashBox h5 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}
.processText img {
    width: 50px;
    margin-right: 8px;
}
.processText span {
    font-weight: 500;
    text-transform: uppercase;
}
.ProcessBox h1 {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 1rem;
    color: #50b00c;
}
.alert {
    display: none;
    margin: 0 15px 15px;
}
.btn-primary {
    color: #fff;
    background-color: #36d8ff;
    border-color: #36d8ff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #36d8ff;
    border-color: #36d8ff;
}
.refundBox input {
    height: 35px;
    margin: 5px 0;
    border-radius: 4px;
    border: 1px solid #36d8ff;
    color: #808080;
    padding: 0 10px;
    text-align: right;
    width: 150px;
    font-family: arial;
}
.enterAmount {
    position: relative;
    margin: 0 auto;
}
.enterAmount img {
    position: absolute;
    width: 30px;
    left: 0;
    top: 15px;
}

.enterAmount input {
  width: 100%;
  background: #f5f5f5;
  font-size: 40px;
  color: #4c4c4c;
  font-family: 'arial';
  font-weight: 600;
  height: 60px;
  text-align: right;
      border: 1px solid #dedede;
  padding-right: 15px;
}
.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    width: 100%;
    padding-left: 36px;
        text-align: center;
}
.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: space-between;
    padding: 1rem;
    border-top: 1px solid #e9ecef;
}
.btn-secondary {
    color: #212529;
    background-color: #ffffff;
    border-color: #6c757d;
    padding: 6px 40px;
}
.btn-primary {
    color: #212529;
    background-color: #fff;
    border-color: #6c757d;
      padding: 6px 40px;
}
.modal-content {
    min-height: 400px;
}
 .modal-body h4 {
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 25px;
        color: #36d8ff;
}
.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 6rem 1rem 1rem;
}
.modal-footer img {
    width: 40px;
}
.modal-footer button {
    background-color: transparent;
    border: 0;
    cursor: pointer;
}
.modal-footer button:focus{
  outline: none;
}
.headerSearch i {
    font-size: 3rem;
}

.headerSearch {
    padding: 15px 15px;
}
.headerSearch input {
    height: 48px;
        width: 100%;
        border: 1px solid #e2e2e296;
border-radius: 6px;
padding-left: 15px;
}
.searchBox {
    position: relative;
    max-width: 70%;
    margin:0 auto;
}
.searchBox i {
    position: absolute;
    right: 12px;
    top: 12px;
    font-size: 28px;
}
.userProfile img {
    width: 38px;
}
.userProfile{
    padding: 15px;
}
.padding-top-80{
  padding-top: 80px;
}
header {
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.23);
    box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.23);
    background-color: #fff;
        margin-bottom: 3px;
        z-index: 9999999999;
position: relative;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #36d8ff;
        border-radius: 0;
}
a {
    color: #36d8ff;
}
a:hover {
    color: #36d8ff;
}
tabs .nav-link {
    font-weight: 600;
}
.tabs .nav {
    padding: 0;
    border: 3px solid #36d8ff;
    border-radius: 8px;
    margin: 16px 0px 12px 10px !important;
    width: 96%;
}
span.next {
    font-size: 1.5rem;
    position: absolute;
    right: 0px;
    top: 2px;
    cursor: pointer;
}
.tabs {
    position: relative;
}
.tabs .nav li a {
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 0;
    padding-right: 0;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 78px;
        border-right: 3px solid #cccccce6;
}

.sidenav a {
    padding: 8px 8px 8px 15px;
    text-decoration: none;
    font-size: 18px;
    display: block;
    transition: 0.3s;
    color: #000;
}
.sidenav a i{
  color: #000;
      padding-right: 14px;
}
.sidenav a:hover i{
  color: #fff;
}
a.userNamenav img {
    width: 45px;
    margin-right: 10px;
}
a.userNamenav {
    margin-bottom: 40px;
}
a.userNamenav:hover{
  background-color: transparent !important;
  color: #000 !important;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 50px;
    margin-left: 50px;
    height: 60px;
    padding: 0;
    line-height: 75px;
}
.sidenav .closebtn:hover{
    color: #000;
}
.sidenav a:hover {
    color: #f1f1f1;
    background-color: #36d8ff;
}
a.closebtn:hover{
  background-color: transparent;
}
#main {
    transition: margin-left .5s;
}
.productImage {
  max-width: 100px;
margin: 0 auto;
padding: 10px 8px;
}
.productBox {
    background-color: #EDEDED;
    position: relative;
    border-radius: 6px;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
    height: 155px;
margin-bottom: 18px;
                cursor: pointer;
}
.productText {
    background-color: #285d8e82;
    text-align: center;
    color: #ffff;
    padding: 8px 6px 10px;
    font-size: 15px;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    -webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
}
.productPopUp h4 img {
    width: 30px;
    float: right;
    margin-right: 15px;
}
.carousel-inner {
    overflow: visible;
}
.carousel-indicators li {
    width: 16px;
    border-radius: 30px;
    height: 16px;
    background-color: #9E9E9E;
}
.carousel-indicators .active {
    background-color: #36d8ff;
}
.carousel-indicators {
    bottom: -30px;

}
.tab-content {
    padding: 5px 15px;
}
.userProfile h3 {
    font-size: 22px;
}
.userProfile span {
    position: relative;
    margin-right: 10px;
    top: 6px;
}
.productPopUp h4 {
    margin: 10px 0 0;
    border-bottom: 1px solid #e9ecef;
    padding-bottom: 10px;
}
.media.productDetailModel img {
    width: 90px;
}
.media.productDetailModel {
    padding: 30px 0 30px 25px;
}
.media.productDetailModel h5 {
    margin-bottom: 0;
}
.popuptotal {
    font-size: 2rem;
    font-weight: 600;
    padding-top: 70px;
    padding-right: 25px;
    text-align: right;
    color: #212529;
}
p.tagLine {
    color: #9E9E9E;
    margin-bottom: 5px;
}
p.tags {
    color: #9E9E9E;
}
p.tags span {
    border: 1px solid #9E9E9E;
    padding: 0 8px 3px;
    border-radius: 4px;
    line-height: 24px;
    display: inline-block;
    cursor: pointer;
}
.popuptabbox .table thead th {
    font-size: 16px;
}
.popuptabbox .table td, .popuptabbox .table th {
    padding: 4px 15px;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
    font-weight: 400;
}
.popuptabbox {
    padding: 8px 0 40px 0;
}
td.addIcon img {
    width: 25px;
}
.rightBar {
    height: 100vh;
    margin-top: -78px;
    padding-top: 78px;
}
.rightBar {
    height: 100vh;
    margin-top: -78px;
    padding-top: 78px;
}
.rightBorder{
      border-left: 3px solid #cccccce6;
}
.rightSectionone a {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 4px;
display: inline-block;
}
.rightSectionone p {
    font-size: 16px;
    color: #9e9e9ef0;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 18px;
}
.box1 {
    padding: 4px 0 12px;
    background-color: #fff;
    margin-top: 3px;
}
.sideiconadd img {
    width: 35px;
    padding: 20px 0 0;
}
.dividerGrey{
  background-color: #f5f5f5;
    border-bottom: 1px solid #e2e2e296;
    border-top: 1px solid #e2e2e296;
    padding: 10px 15px;
}
.black{
  color: #000 !important;
}
.margintopZero{
  margin-top: 0 !important
}
.box2 {
    padding: 4px 0 6px;
    background-color: #fff;
    border-bottom: 1px solid #e2e2e296;
}
p.poName {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 4px;
    display: inline-block;
}
p.poNameQ {
    color: #9e9e9ef0;
    font-size: 16px;
    line-height: 10px;
    margin-bottom: 10px;
}
.row.productGrid .col {
    padding-left: 10px;
    padding-right: 10px;
}
.backgroundgreen{
  background-color: #43a094ba;
}
.backgroundyello{
  background-color: #f9d250d1;
}
.backgroundred{
  background-color: #f37a85c4
}
.backgroundblack{
  background-color: #636f7bc4
}

.carousel {
    min-height: 480px;
}

.product_Price {
    font-size: 18px;
}
.row.box2.bgBlue {
    background-color: #36d8ff;
    color: #fff;
    padding: 6px 0;
    margin: 0 15px;
    font-weight: 600;
    border-radius: 4px;
    margin-top: 16px;
        cursor: pointer;
}
a.addORder {
    background-color: #D9534F;
    color: #fff;
    padding: 6px 20px;
    border-radius: 4px;
    display: inline-block;
    margin-top: 10px;
}
.addORder:hover {
    text-decoration: none;
}
.row.box2.bgBlue .product_Price {
    font-size: 24px;
}
.row.box2.bgBlue .product_Price span{
    margin-left: 0;
}
.product_Price span {
    margin-left: 30px;
}
.width-30 {
    width: 30px;
}
.box3 {
    padding: 10px 0;
    background-color: #fff;
    border-bottom: 1px solid #e2e2e296;
}
.font3rem{
  font-size: 3rem;
      padding-top: 12px;
          padding-left: 15px;
}
.pageTitle {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.bodyOrderbg{
  background-color: #eceef2;
}
.orderleftBar {
    margin: 15px 15px 0 15px;
    background: white;
    border-radius: 4px;
}
.ordersearch {
    position: relative;
}
.ordersearch input[type="search"] {
    width: 100%;
    border: 0;
    height: 42px;
    padding-left: 40px;
        border-radius: 4px;
}
.ordersearch input[type="search"]:focus{
  outline: none;
}
p.tPro {
    margin-bottom: 0;
    color: #989898;
    font-size: 17px;
    margin: 7px 0;
    border-right: 1px solid #b5b5b596;
    padding-right: 12px;
}
div#voidModel h4 {
    color: #000;
}
.ordersearch i.fas.fa-search {
    color: #36d8ff;
    position: absolute;
    top: 11px;
    font-size: 1.3rem;
    left: 10px;
}
a.plusIcon i {
    font-size: 20px;
    padding-top: 10px;
}
.productORder img {
    width: 75px;
    border: 1px solid #b5b5b596;
    height: 75px;
    object-fit: contain;
    padding: 5px;
        border-radius: 5px;
}
.orderleftBar > .row {
  border-bottom: 1px solid #b5b5b596;
  border-radius: 4px;
}

.productORder h5.mt-0 {
    margin-bottom: 0;
}

.inStock p {
    margin-bottom: 0;
    margin-top: 5;
    font-weight: 600;
}
.productORder {
    padding: 15px;
    cursor: pointer;
}
.productORder span {
    color: #9e9e9ef0;
}

section.orderPage {
    height: 88vh;
}

.orderScroll {
    padding-bottom: 160px;
    height: 100vh;
    overflow-y: scroll;
}
.orderRight {
    background-color: #fff;
    margin: 15px 15px 0 0px;
    border-radius: 4px;
    height: 100vh;
    overflow-y: scroll;
    padding-bottom: 110px;
}
.oRproDetail {
    padding: 15px;
    border-bottom: 1px solid #b5b5b596;
}
.oRproDetail img {
    width: 220px;
    border: 1px solid #b5b5b596;
    height: 220px;
    object-fit: contain;
    padding: 10px;
    border-radius: 5px;
}
.oRproDetail h6.mt-0 {
    color: #9e9e9ef0;
}
.avibox1 {
    margin-bottom: 15px;
}
.avibox1 p, .avibox1 h5 {
    margin-bottom: 0;
}
.avibox1 p {
    color: #9e9e9ef0;
    font-weight: 500;
}
.oRproAvi {
    padding: 20px 25px;
    border-bottom: 1px solid #b5b5b596;
}
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 38px;
  cursor: pointer;
  font-size: 18px;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 30px;
  height: 30px;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '\2713\0020';
  position: absolute;
    top: -8px;
    left: 6px;
    font-size: 40px;
    line-height: 0.8;
    color: #36d8ff;
  transition: all .2s;
  font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.footercheckBox {
    padding: 20px 25px;
}
.avibox1 img {
    width: 210px;
}
.productORder:hover{
  background-color: #36d8ff;
}
.productORder:hover h5, .productORder:hover p{
  color: #fff;
}
.productORder:hover span{
  color: #ffffffde;
}
.productORder:hover img {
    border: 1px solid #fff;
}

.model400{
      padding: 4rem 1rem 1rem;
}
.payPopup{
      padding: 2rem 2rem;
}
h3.payAmount {
    background-color: #f5f5f5;
    margin: 0;
    text-align: center;
    padding: 10px 0;
    border-radius: 4px;
        border: 1px solid #e2e2e296;
            position: relative;
}
h3.payAmount i {
    position: absolute;
    right: 20px;
    top: 12px;
    color: #9e9e9ef0;
}
h3.payTExt {
    color: #9e9e9ef0;
    margin-bottom: 0;
    font-size: 26px;
    padding-top: 10px;
}
ul.payMeth {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    padding: 0;
    list-style-type: none;
        margin: 50px 0 0 0;
}
ul.payMeth li {
    background-color: #36d8ff;
    text-align: center;
    color: #fff;
    padding: 6px 0px;
    margin-bottom: 15px;
    border-radius: 4px;
    cursor: pointer;
}
ul.payMeth li:hover {
  text-decoration: none;
background-color: #0056b3;
color: #fff;
}
.w580{
      max-width: 580px;
}
.minHe {
    min-height: inherit;
}
ul.payMeth li i {
    color: #fff;
}
.bgBluePopup {
    background-color: #36d8ff;
}
.salePopcontent img {
    width: 50px;
}
.salePopcontent p {
    font-size: 26px;
    color: #fff;
    margin: 16px 0;
}
.emailField {
    background-color: #fff;
    width: 80%;
    margin: 0 auto;
    border-radius: 4px;
}
.emailField p {
    margin-bottom: 0;
    color: #212529;
    margin-top: 0;
    font-size: 18px;
    padding: 10px 15px;
}
.borderBot {
    border-bottom: 1px solid #e2e2e296;
}
.catBox p {
    color: #9e9e9ef0;
}
.printBox {
    width: 80%;
    margin: 0 auto;
        padding-bottom: 3rem;
}
.priBox {
    background-color: #009abf;

}
.marR10{
      margin-right: 10px;
}
.priBox a{
    color: #fff;
    padding: 12px 0;
    display: inline-block;
    text-align: center;
    font-size: 18px;

}
.priBox a i {
  color: #fff;
}
.priBox {
    background-color: #009abf;
    text-align: center;
    margin-top: 10px;
    border-radius: 4px;
    cursor: pointer;
}
.priBox:hover{
  background-color: #0056b3;
  text-decoration: none;
}
.modal-content.autoHight {
    min-height: auto;
}


#maindiv {
    max-width: 1400px;
    margin: 0 auto;
    padding: 50px 0;
}
#title h1 {
     text-align: right;font-weight: bold;font-size: 25px;margin: 0;color:#fff;
}



#wrapper{
     margin:0px auto;
}

#sidebar {
    width:25%;float:left;
}

#content {
   width:72%;float:right;padding-left:12px;
}

#title {
   width: 900px;height: 60px;float: right;
}

.clear:after {
   visibility: hidden;display: block;content: "";clear: both;height: 0;
}

.leftnav { width: 322px;
}

.leftnav.stickydiv {
   position: fixed;top: 0;z-index: 10000;margin-top:12px;
}

.leftnav ul {
list-style-type:none;margin:0;padding:0;
}

.leftnav li {
padding:0px 10px;
}

.leftnav li a {
    color: #454f59;
    font-weight: 500;
    line-height: 25px;
    padding: 10px 0;
    border-left: 1px solid #000;
    display: block;
    padding-left: 25px;
}
div#content h1 {
    font-size: 30px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 30px;
}
.Rightinner ul {
    padding: 0;
    list-style-type: none;
}
.Rightinner ul li {
  padding: 0;
  margin-bottom: 20px;
  line-height: 24px;
  font-weight: 100;
font-size: 16px;

}
.Rightinner ul li b {
  padding: 0;
display: block;
margin-bottom: 8px;
font-weight: 600;
}
a{
text-decoration:none;
}

.leftnav li a.active {
  border-left: 4px solid #000;
  margin-left: -1px;
  color: #000;
}
 .activenav{
color: #F99;text-decoration: none;
 }
.clearfix{
  clear: both;
}

#stickMenu{
  background-color: #fff;
}
section#overView {
    background-color: #fff;
    margin-top: -200px;
    position: relative;
    z-index: 9999;
        padding: 0 0px 50px;
}
section#overView .inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 15px;
}
section#overView p {
    text-align: center;
}
section#stickMenu h2, section#overView h2 {
    text-align: center;
    font-size: 2.5rem;
    color: #000;
    text-transform: capitalize;
    margin-top: 40px;
}
div#content > section {
    margin-bottom: 100px;
}
#homepage-hardware,
#homepage-solution,
section#hardware,
#homepage-bradquote,
#homepage-testimonials,
#homepage-start,
#homepage-freetrial,
#footer {
    z-index: 999999;
    position: relative;
}
#header #navbar {
    position: relative !important;
}

#footer {
    padding-top: 0px;
    min-height: auto;
    background-color: #7c8b96;
}
.screensApp ul li {
    width: 22%;
    display: inline-block;
    margin-right: 2%;
}
.screensApp ul li img{
  max-width: 100%;
      border: 1px solid #9e9e9e38;
}
.androidBtn {
    max-width: 200px;
}
.screensApp ul{
  margin-bottom: 0
}
.androidBtn a{
  display: block;
}
.androidBtn img{
  max-width: 100%;
}

.screensApp {
    margin-bottom: 3rem;
}
section#homepage-hardware {
    margin-bottom: 10px;
}
#homepage-top .container #free-trial-button {
    margin-top: 30px;
    float: left;
}
.leftSection p{
  font-family: Lato;
    font-weight: 700;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 22px;
    margin: 0;
    padding-bottom: 15px;
    padding-top: 15px;
}

#mobileheader {

    position: absolute;

}
#header {
    background-color: white;
    height: 100px;
}
.mainMenu{
  list-style-type: none;
}
.mainMenu>li {
    color: #00e7b4;
        display: inline-block;
            margin: 0 12px 0 0;
}
.mainMenu>li>a {
    color: #000000;
    line-height: 2;
    font-size: 15px;
}
.mainMenu>li>a:hover {
    color: #00e7b4;
}
.mainMenu>li>a:after {
    content: "/";
    color: #00e7b4;
    margin-left: 12px;
}
.mainMenu>li>a.after:after {
  display: none;
}
div#header .left {
    float: left;
    width: 20%
}
div#header .right {
    float: left;
    width: 80%;
        text-align: right;
}
.mainpageTitle {
    position: relative;
    width: 100%;
    margin-bottom: 70px;
    text-align: center;
    background-image: url(../images/background-img.png);
    background-size: cover;
    background-position: 50% 50%;
}
img.splash-top {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    height: 150%;

    width: 100%;
}

.mainpageTitle h2 {
    padding: 25px 0;
    color: #00e7b4 !important;
text-transform: uppercase !important;
font-weight: 600;
font-size: 34px;
}

section#hardware {
    background-color: #fff;
}
.hardwareImage {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 15px;
}
.hardwareImage ul{
  padding: 0;
  list-style-type: none;
}
.hardwareImage ul li{
cursor: pointer;
    text-align: center;
display: inline-block;
width: 33%;
}
.hardwareImage ul li img{
  max-width: 100%;
}
.marginZero {
    margin: 0;
    border-bottom: 1px solid #b5b5b542;
    padding: 8px 0 8px;
}
.tpImage img {
    width: 85px;
    border: 1px solid #b5b5b596;
    height: 85px;
    object-fit: cover;
    padding: 8px;
    border-radius: 5px;
    object-position: top center;
}
.tpDis p{
  margin-bottom: 0;
}
.tpName{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 85px;
}
.tpAdd img {
    width: 40px;
    height: 40px;
}
.tpDis {
    padding-top: 20px;
}
.tpAdd {
    padding-top: 25px;
}
.tpDis p span {
    font-weight: 700;
}

.tpName p {
    font-weight: 600;
}
.tpRightTable {
    border: 1px solid #b5b5b596;
    border-radius: 4px;
        margin-bottom: 60px;
}
.tpRightTable thead {
    background-color: #36d8ff;
    color: #fff;
    -webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
.tpRightTable thead th {
    padding-top: 10px;
    padding-bottom: 10px;
}
.oRproDetail .tpRightTable span img.tabletpImage {
    width: 60px;
    border: 1px solid #b5b5b596;
    height: 60px;
    object-fit: contain;
    padding: 4px;
    border-radius: 5px;
}
img.width-30.tabletpDelete {
    width: 30px;
    height: 30px;
    border: 0;
    padding: 0;
}
.oRproDetail .tpRightTable input[type="number"] {
    border: 1px solid #ced4da;
    border-radius: 4px;
    padding: 3px 0px 5px 10px;
    max-width: 85px;
    text-align: center;
}
.oRproDetail .tpRightTable .table td, .table th {
    vertical-align: middle;
    padding-bottom: 10px;
    padding-top: 10px;
        text-align: center;
}
.btnFoot button {
    background-color: #36d8ff;
    border: 0;
    color: #fff;
    padding: 8px 26px;
    border-radius: 4px;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
}
.btnFoot button i{
    color: #fff;
}

.productORder.NewtPDesign img {
    width: 90px;
    border: 1px solid #b5b5b596;
    height: 90px;
    object-fit: contain;
    padding: 5px;
    border-radius: 5px;
}
.productORder.NewtPDesign .newAddBtntP img {
    border: 0;
    width: 40px;
    padding: 0;
    height: 40px;
    position: relative;
    top: -20px;
    text-align: right;
    left: 20px;
}
.productORder:hover .newAddBtntP img{
  content: url('../images/addWhite.svg');
}
.productORder:hover  img{
    border: 1px solid #fff;
}

.floatPage {
  max-width: 100%;
margin: 20px auto;
padding: 0 15px;
}
.closeRegister {
    max-width: 100%;
    margin: 0px auto 0;
    padding: 0 15px;
}
  .floatPageForm {
  width: 100%;
  margin: 0 auto;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  padding: 20px 40px 40px 40px;
  border-radius: 4px;
  background-color: #fff;
  height: 85vh;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.wid100 {
    width: 60%;
    border: 1px solid #ced4da;
    border-radius: 4px;
    padding: 50px;
}
.floatPageForm input{
  text-align: right;
      background-color: #eceef287;
      height: 50px;
}
.floatPageForm h2 {
    text-align: center;
    margin-bottom: 4rem;
    font-size: 26px;
    border-bottom: 1px solid #ced4da;
    padding-bottom: 1rem;
}
.form-group.floatBtn input {
    width: 100%;
    text-align: center;
    padding: 0px 0 0 0;
    margin-top: 50px;
    border-radius: 4px;
    background-color: #36d8ff;
    border: 0;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
.floatPageForm p {
    margin: 0;
    font-weight: 600;
}
section.closeRegisterSection {
  margin-top: 20px;
margin-bottom: 20px;
}
.registerInner{
  width: 100%;
  margin: 0 auto;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  padding: 20px 30px 40px 30px;
  border-radius: 4px;
  background-color: #fff;
}
.registerInner h2 {
    font-size: 1rem;
    text-align: center;
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 1rem;
}

.registerInner .table thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
    padding: 8px;
    font-size: 14px;
    text-align: center;
}
.registerInner .table tbody td {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
        text-align: center;
    font-size: 14px;
}
.cashSum h4 {
    font-size: 18px;
    border-bottom: 1px solid #dee2e6;
    padding-bottom: .8rem;
}
.cashSum p{
  margin-bottom: 0;
}
.cashSum input {
    text-align: right;
    height: 40px;
    width: 100%;
    padding: 0 10px;
    border-radius: 4px;
    border: 1px solid #dee2e6;
    background-color: #eceef287;
}
.cashSum .vcEnterr {
    height: 90px;
    display: flex;
    align-items: center;
}
.cashSum a {
    text-align: center;
    display: block;
}
.cashSum .table {
    margin-bottom: 0;
}
.margin-top-40{
    margin-top: 40px;
}
.row.typesSum {
    padding-top: 8px;
}
.row.typesSum b {
    margin-bottom: 12px;
    display: inline-block;
}
.typesSum .box1, .typesSum .box2, .typesSum .box3{
  text-align: right;
}
.box2 p {
    color: #007bff;
}
.box1 p {
    color: #6c757d;
}
.box3 p {
    color: #6c757d;
}
.registerFooter {
    margin-top: 30px;
}
.registerFooter .input, .registerFooter .btn{
    width: 100%;
}
.registerFooter .input input {
    width: 100%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid #dee2e6;
    padding: 0 15px;
        background-color: #eceef287;
}
.registerFooter .btnRe a {
    width: 100%;
    height: 50px;
    border-radius: 4px;
    text-align: center;
    padding: 9px 0 0 0;
    margin-top: 15px;
    background-color: #36d8ff;
    border: 0;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    display: block;
}
a:hover{
  text-decoration: none;
}
section.registerPages {
    margin-top: -4px;
    margin-left: 0;
}
.headerClose {
    padding-bottom: 2rem;
}










@media (min-width: 576px){
.modal-dialog.w400Model {
    max-width: 400px;
    margin: 1.75rem auto;
}
}

@media screen and (max-width: 1200px) {
  .tabs .nav li a {
    font-size: 13px;

}
.sideiconadd img {
    width: 30px;
    padding: 20px 0 0;
    position: relative;
    right: 5px;
}
.row.box2.bgBlue {
    margin: 0;

}
}

@media screen and (max-width: 991px) {
  .productDetails {
    padding: 20px 15px;
}
a.productButton i {
    display: none;
}
body {
    overflow: visible;
}
.rightBar {
    height: auto;
    margin-top: 0;
    padding-top: 78px;
        padding-bottom: 30px;
}
.rightBar .col-2 {
    text-align: right;
}

}

@media screen and (max-width: 900px) {

  #homepage-top .container #free-trial-button {
      margin-top: 0;
      float: none;
  }
  #sidebar {
      width: 100%;
      float: none;
  }
  nav.leftnav{
      width: 100%;
  }
  div#maindiv {
      padding: 0;
  }
  .leftnav li {
    padding: 0px 10px;
    display: inline-block;
}
.leftnav ul {
    text-align: center;
}
.leftnav li a {
    border-left: 0px solid #000;
        padding: 12px 20px;
}
.leftnav li a.active {
    border-left: 0px solid #000;
    margin-left: 0;
    color: #fff;
    background-color: #36d8ff;
}
.leftnav.stickydiv {
    position: fixed;
    top: 0;
    z-index: 10000;
    margin-top: 0;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.22);
    padding-top: 10px;
    padding-bottom: 10px;
}
#content {
    width: 100%;
    float: none;
    padding: 0 20px;
}
div#content > section {
    margin-bottom: 0;
    padding-top: 120px;
}
body.mianHome {
    overflow-x: hidden !important;
}
#header {
    background-color: white;
    height: 60px;
}

}


@media screen and (max-width: 768px) {
  .leftnav li a {
      border-left: 0px solid #000;
      padding: 6px 12px;
  }
  #homepage-top .container #free-trial-button {
    margin-top: 16px;
    float: none !important;
}
#homepage-top .container h1 {
    margin-top: -20px;
    text-align: center;
}
  p.tags span {
    margin-bottom: 5px;
}
  .popuptotal {
    font-size: 2rem;
    font-weight: 600;
    padding-top: 0;
    padding-right: 0;
    text-align: center;
    color: #212529;
    padding: 2rem;
    border-bottom: 1px solid #69e2ff;
    margin-bottom: 2rem;
}
  .popuptabul  {
    display: block;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.productPopUp .row {
    display: block;
}
.productPopUp .row .col-9, .productPopUp .row .col-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #dee2e6;
}
  .oRproDetail .media {
    display: block;
}
.oRproDetail .media-body {
      text-align: left;
      margin-top: 40px;
margin-bottom: 20px;
}
  .font3rem {
    font-size: 2rem;
    padding-top: 12px;
    padding-left: 15px;
}
.rightSidebar {
    height: auto;
}
.time {
    border-top: 6px solid #36d8ff;
}
.tabs .nav {
    padding: 0;
    border: 3px solid #36d8ff;
    border-radius: 8px;
    margin: 20px 0 20px !important;
    width: 100%;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #36d8ff;
    border-radius: 0;
    display: inline-block;
    width: 100%;
}
.pageTitle {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    font-size: 20px;
}
  .tabs .nav{
    display: block;
    columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  }
  span.next {
    display: none;
}
.productBox {
    width: 170px;
    margin-left: auto;
    margin-right: auto;
}
  .searchBox {
    max-width: 100%;
}
  #search {
    width: 80%;
}
.productDetails {
    padding: 15px 15px;
}
.productPrice h3 {
    padding-top: 14px;
}
.producttotal {
    max-width: 100%;
    margin-left: auto;
    padding: 10px 15px 10px 15px;
    border-bottom: 1px solid #0d74a1;
}
a.productButton i {
    padding-right: 4px;
}
.productbtn .col-4 {
    padding: 5px !important;
}
a.productButton {
    padding: 12px 8px;
    font-size: 14px;
}
.userProfile {
    padding: 15px 0;
}
.userProfile img {
    display: none;
}
.userProfile h3 {
    font-size: 16px;
}
}
@media screen and (max-width: 575px) {

.wimg-100 {
    width: 30px;
    margin-right: 15px;
    padding-top: 11px;

}
.productDetails .media h5 {
    font-size: 14px;
}
.productPrice h3 {
    font-size: 16px;
}
div#content > section {
    margin-bottom: 0;
    padding-top: 170px;
}
.screensApp ul li {
    width: 40%;
    display: inline-block;
    margin-right: 2%;
}
section#stickMenu h2, section#overView h2 {
    font-size: 1.5rem;
}
}
.tableCountiner{
      max-width: 1140px;
      margin: 0 auto;
}
.table.inventCount .thead-light th {
    background-color: #F5F5F5;
    border-color: #f3f3f357;
    font-weight: 600;
    font-size: 18px;
    padding-left: 50px;
    color: #252525;
        text-align: left;
}
.table.inventCount tbody td {
    padding-left: 50px;
        vertical-align: middle;
}
.table.inventCount tbody tr {
    border-bottom: 1px solid #dee2e6;
}
.w-20{
  width: 25%
}
.actionBtns {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.actionBtns li {
  display: inline-block;
  margin-right: 15px;
}
.actionBtns li a{

}
.actionBtns li a img {
    width: 30px;
    height: 30px;
}
.tableHeader h2 {
    font-size: 2rem;
    margin: 1rem 0;
}
.tableButtns a {
    display: inline-block;
    font-size: 18px;
    background-color: #696969;
    color: #fff;
    font-weight: 500;
    padding: 8px 25px;
    border-radius: 4px;
    margin-top: 14px;
    margin-bottom: 20px;
}
.tableButtns a i{
  color: #fff
}
.tableButtns a:hover {
    text-decoration: none;
}
li.view a{
    width: 40px;
    height: 40px;
    background-color: #36D8FF;
    border-radius: 5px;
    text-align: center;
    padding-top: 8px;
        display: inline-block;
}
li.view i {
    color: #fff;
}
li.export a{
    width: 40px;
    height: 40px;
    background-color: #543FC3;
    border-radius: 5px;
    text-align: center;
    padding-top: 8px;
        display: inline-block;
}
li.export i {
    color: #fff;
}
.tableButtns i {
    margin-right: 5px;
    font-size: 20px;
}


/* Log In Form*/


.loginSectionBg {
    background-color: #F0F4F3;
    background-image: url(../images/bg-1.jpeg);
    background-size: cover;
}
.hv-100{
  height: 100vh
}
.logInBox {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(179, 179, 179, 0.20);
    -moz-box-shadow: 0px 0px 15px 0px rgba(179, 179, 179, 0.20);
    box-shadow: 0px 0px 15px 0px rgba(179, 179, 179, 0.20);
    border-radius: 10px;
    max-width: 710px;
    margin: 0 auto;
}
form.loginForm input, form.loginForm select {
    width: 100%;
    background-color: #F4F8F7;
    border: 1px solid #dadada;
    height: 50px;
    font-size: 18px;
    padding-left: 20px;
    margin-bottom: 10px;
    border-radius: 30px;
    color: #6c757d;
}
form.loginForm input:focus, form.loginForm select:focus{
    outline: none;
}
form.loginForm {
    width: 65%;
    margin: 0 auto;
}
.forgotPass p {
    border-bottom: 1px solid #dadada;
    display: inline-block;
    padding-bottom: 12px;
    width: 50%;
    font-size: 18px;
    margin-top: 1rem;
}
.forgotPass a p {
  color: #545454;
}
.loginBtn button {
    background-color: #36D8FF;
    border: 2px solid #36D8FF;
    color: #fff;
    padding: 10px 75px 12px;
    font-size: 20px;
    font-weight: 600;
    border-radius: 30px;
    cursor: pointer;
    margin-top: 0;
}
.loginBtn button:hover, .loginBtn button:focus {
    background-color: #fff;
    border: 2px solid #36D8FF;
    outline: none;
    color: #36D8FF;
}

.loginRightBox .innerRight{
    width: 100%;
}
.leftlogIn {
    display: flex;
    height: 100%;
    background-color: #36D8FF;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    justify-content: center;
    text-align: center;
    align-items: center;
    color: #fff;
}
.loginBtn.text-center {
    margin-top: 0;
    padding-bottom: 2rem;
}
.leftlogIn h1 {
    font-size: 2.8rem;
    font-weight: 700;
    text-shadow: 3px 3px 2px #03b7e2;
}
.leftlogIn p {
    margin-bottom: 20px;
    font-size: 18px;
    text-shadow: 1px 1px 1px #0099bd;
}
.loginRightBox h2 {
    font-size: 2.5rem;
    font-weight: 700;
    text-shadow: 1px 1px 1px #d2d2d2;
    color: #545454;
    margin-top: 80px;
}
/* End Log In Form*/
.logInlogo {
    padding: 0px 15px;
    margin-bottom: 30px;
    margin-top: 15px;
    position: absolute;
    top: 0;
    left: 0;
}
.logInlogo img {
    width: 160px;
}
img.splashImage1 {
    position: absolute;
    z-index: -1;
    left: 36px;
}
img.splashImage2 {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
    position: absolute;
    z-index: -1;
    right: 70px;
}
img.splashImage3 {
    position: absolute;
    right: 0;
    z-index: -1;
    top: 45%;
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(216deg);
    width: 30%;
    right: 50px;
}
.marTableNew {
    margin-top: -78px;
    background-color: #fff;
    padding-top: 78px;
    height: 100vh;
}
@media screen and (max-width: 992px) {
  .table.inventCount .thead-light th {
    padding-left: 15px;
  }
  .table.inventCount tbody td {
      padding-left: 15px;
  }
  .actionBtns li {
    margin-right: 10px;
  }
}
@media screen and (max-width: 718px) {
  .actionBtns li {
    margin-right: 5px;
    margin-bottom: 5px;
}
.tableCountiner table{
  width: 700px;
  overflow-x: scroll;
}
}












/***************************** My Style **************************************/







select {
    -webkit-appearance: none;
    -moz-appearance: none;
}

select {
    background: url(/resources/views/outlets/common/images/arrow.png);
    background-repeat: no-repeat;
    background-position: right 18px;
}


@media screen and (max-width: 480px) {
.loginBtn button {
    padding: 10px 60px 12px;
}

.forgotPass p {
    width: 85%;
}

form.loginForm {
    width: 85%;
}

}